Here is a list of compile switches, used to customize Radiance code
for specific machines and users:

-DALIGNT=(type)	Alignment type, machine-dependent.  Most RISC
		architectures align on 8-word boundaries (double).
		The default alignment type is int.

-DWFLUSH=(rays)	Override for number of rays before flush in rvu.

-DBSD		Operating system has a strong Berkeley flavor, which
		affects certain system calls, such as signal handling and
		resource tracking.

-DSMLMEM	The system has little RAM available, so size hash
		tables and the like accordingly.  Only allows for
		small scene descriptions (32,256 primitives).

-DSMLFLT	This setting tells Radiance to use short floats
		(32 bits) throughout, which saves lots of memory
		but can cause calculation inaccuracies in many
		cases.  Its use has been discontinued for this reason.

-DSHADCACHE=N	The array size to use for caching occluders.
		Setting this to 0 turns off this optimization.
		Values greater than 20 use over 4 Kbytes per
		light source, which can add up to a lot of
		memory in scenes with many sources.

-DAVGREFL=R	Set the average surface reflectance for the purpose
		of indirect irradiance calculations to R, where
		R is a real number in the range (0,1.0).  The
		default value is 0.50 (50%).
